[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetFloating

Find out (true or false) whether the control is floating (as opposed to fixed)

## Declaration

Source position: controls.pp line 1083

`protected function TControl.GetFloating: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.